<?php
    require_once('../TCPDF-main/tcpdf.php');
    // creando el objeto del doc de la plantilla
    ob_start();
    include('catalogo.php');
    $html = ob_get_clean();
    
    $pdf = new TCPDF();
    $pdf->setPrintHeader(false);
    
    $pdf->AddPage();
    
    
    
    
    // $html = '<h1>Mi PDF con TCPDF</h1>';
    $pdf->writeHTML($html, true, false, true, false, '');
    $pdf->Output('nombre_archivo.pdf'); // 'D' para descargar el archivo
    
    ?>